﻿/*----------GERAL---------*/
.AboutDeveloperGeral{
    background-color: #ffffff;
    min-height: 500px;
    border: 1px solid #dedede;
}

.LeftContainerDevelop{
    margin-left: 20px;
    margin-top: 20px;


}

.MediumRightColumns > .Column.ColFirst {
    width: 65%;
    padding-right: 5px;
    padding-left: 0px;
}

.MediumRightColumns > .Column.ColLast {
    width: 35%;
    padding-left: 5px;
    padding-right: 0px;
}


.MediumRightColumns.NoGutter.Border .Column.ColLast > div{
    border-left-width: 0;
}

.AboutDeveloperTilte{

    font-size: 26px;
    color: #8e8e8e;
}

/* -------------------DESKTOP-----------------*/

.desktop .LogosContainer{

}
.desktop .ImageWHAwardsBellow{

    margin-left: 5px;
    margin-right: 5px;

}

.SmallLeftColumns > .Column.ColFirst {
    width: 25%;
    padding-right: 5px;
    padding-left: 0px;
}

.SmallLeftColumns > .Column.ColLast {
    width: 75%;
    padding-left: 5px;
    padding-right: 0px;
}
.desktop .FirstContainer > .Columns.MarginBottom {
    margin-bottom: 0px;
}
.desktop .MediumRightColumns > .Column.ColFirst {
    width: 65%;
    padding-right: 5px;
    padding-left: 25px;
}
.desktop .MediumRightColumns > .Column.ColLast {
    width: 35%;
    padding-left: 25px;
    padding-right: 0px;
}

/* -------------------PHONE-----------------*/
.phone .AboutDeveloperGeral {
    min-height: initial;   
}

.Page.phone .mob_BreakAll > .Column {
    padding: 10px;
}
